<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkkKI8hDHuPeA0T+rySMFFppLQ70yqo+By8I2uFN0WAJQefjvMhfEiBCkq6ApDR1VOtINGb494zMpssSnATZcNoWLG6c9HD13BgK</string>
</map>
